{
    "name": "衝擊升級",
    "category": "modularrouters:upgrades",
    "icon": "modularrouters:blast_upgrade",
    "pages": [
        {
            "type": "text",
            "text": "這個升級使路由器完全免疫爆炸或被首領怪物摧毀。"
        },
        {
            "type": "crafting",
            "recipe": "modularrouters:blast_upgrade"
        }
    ]
}